#specifications {
	
}
#specifications table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #885120;
	background-color: rgba(255,255,255,.33);
}
#specifications td, #specifications th {
	border: 1px solid #885120;
    padding: 4px 8px;
}
.specifications-highlight {
	background-color: #EEDDAA;
	color: #885120;
}
.spec-blurb {
	width: 45%;
	float: left;
}
.spec-image {
	width: 50%;
	float: left;
	margin-right: 4%;
}


@media screen and (max-width: 640px) {
	#specifications table {
		overflow-x: auto;
		display: block;
	}
	#specifications td, #specifications th {
		padding: 2px !important;
	}
	.spec-blurb, .spec-image {
		width: auto !important;
		float: none !important;
		margin: 0 !important;
	}
}
